turbo/activeStopMode = true
turbo/devcId = /dev/serial/by-id/usb-FTDI_USB__-__Serial_Converter_FT2GWUWE-if02-port0
turbo/interlockType = true
turbo/lowSpeedMode = false
turbo/model304 = false
turbo/softStartMode = true
turbo/ventValveByCmnd = true
turbo/waterCooling = false
